{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "pattern": [
    "aDa",
    "aaa",
    "aaa"
  ],
  "key": {
    "a": {
      "item": "custom_ore_gen:diamondshard"
    },
    "D": {
      "item": "minecraft:diamond"
    }
  },
  "result": {
    "count": 1,
    "id": "custom_ore_gen:sharddiamondchestplate"
  }
}